@charset "UTF-8";
@import url("../webfonts/PrentonRPProBlack_Regular/stylesheet.css");
@import url("../webfonts/PrentonRPProLight_Regular/stylesheet.css");
@import url("../webfonts/prentonproprmed/stylesheet.css");
@import url("PrentonRPProLight_Regular/stylesheet.css");
body p {
    width: 98%;
}


@media screen and (max-width:324px) and (orientation:portrait) and (max-height:1000px){
a:link {
    color: #14356E;
    font-family: "prentonproprmed";
    text-decoration: none;
    }
a:hover {
    color: #A23D3F;
    font-family: "prentonproprmed";
    text-decoration: none;
    }
.photo {
    font-family: "PrentonRPProLight Regular";
    font-size: 18px;
    z-index: 21;
    position: fixed;
    top: 7px;
}
.res {
    font-size: 26px;
    color: #14356E;
    font-family: "PrentonRPProBlack Regular";
    top: 16px;
    position: fixed;
    z-index: 100;
    width: 93%;
}
.res1 {
    font-size: 26px;
    color: #14356E;
    font-family: "PrentonRPProBlack Regular";
    opacity: 0.48;
    top: 28px;
    position: fixed;
    z-index: 90;
    width: 93%;
}
.res2 {
    font-size: 26px;
    color: #14356E;
    font-family: "PrentonRPProBlack Regular";
    opacity: 0.3;
    top: 40px;
    position: fixed;
    z-index: 80;
}
.res3 {
    font-size: 26px;
    color: #14356E;
    font-family: "PrentonRPProBlack Regular";
    opacity: 0.2;
    position: fixed;
    top: 52px;
    z-index: 70;
    width: 93%;
}
.links {
    width: 98%;
    top: 81px;
    position: fixed;
    z-index: 21;
    font-family: "prentonproprmed";
    font-size: 10px;
    left: 2%;
}
.services {
    position: fixed;
    top: 95px;
    color: #000000;
    font-family: "prentonproprmed";
    line-height: 22px;
    width: auto;
}
.rule {
    width: 90%;
    position: fixed;
    top: 106px;
}
.colour {
    color: #14356E;
    font-family: "prentonproprmed";
    font-size: 15px;
    position: fixed;
    top: 120px;
    line-height: 14px;
    width: 82%;
}
.colour_text {
    font-family: "PrentonRPProLight Regular";
    color: #000000;
    font-size: 12px;
    position: fixed;
    top: 149px;
}
.add_text {
    font-size: 12px;
    font-family: "PrentonRPProLight Regular";
    color: #000000;
    position: fixed;
    top: 376px;
}
.black {
    width: 38%;
    position: fixed;
    top: 244px;
}
.black_to_colour {
    width: 32%;
    position: fixed;
    top: 244px;
    left: 55%;
}
.add {
    color: #14356E;
    position: fixed;
    top: 340px;
    font-family: "prentonproprmed";
    font-size: 15px;
    line-height: 16px;
}
.lighthouse_before {
    width: 34%;
    position: fixed;
    top: 494px;
}
.Lighthouse_after {
    width: 33%;
    position: fixed;
    top: 496px;
    left: 53%;
}
.copyright {
    width: 50%;
    font-family: "PrentonRPProLight Regular";
    font-size: 10px;
    position: fixed;
    bottom: 10px;
}

}
@media screen and (min-width:324px) and (max-width:640px){
a:link {
    color: #14356E;
    font-family: "prentonproprmed";
    text-decoration: none;
    }
a:hover {
    color: #A23D3F;
    font-family: "prentonproprmed";
    text-decoration: none;
    }
.photo {
    font-family: "PrentonRPProLight Regular";
    font-size: 20px;
    z-index: 21;
    position: fixed;
    top: 7px;
    color: #000000;
}
.res {
    font-size: 33px;
    color: #14356E;
    font-family: "PrentonRPProBlack Regular";
    top: 16px;
    position: fixed;
    z-index: 100;
    width: 93%;
}
.res1 {
    font-size: 33px;
    color: #14356E;
    font-family: "PrentonRPProBlack Regular";
    opacity: 0.48;
    top: 28px;
    position: fixed;
    z-index: 90;
    width: 93%;
}
.res2 {
    font-size: 33px;
    color: #14356E;
    font-family: "PrentonRPProBlack Regular";
    opacity: 0.3;
    top: 40px;
    position: fixed;
    z-index: 80;
}
.res3 {
    font-size: 33px;
    color: #14356E;
    font-family: "PrentonRPProBlack Regular";
    opacity: 0.2;
    position: fixed;
    top: 52px;
    z-index: 70;
    width: 93%;
}
.services {
    font-size: 17px;
    font-family: "prentonproprmed";
    position: fixed;
    top: 108px;
    left: 2%;
}
.rule {
    position: fixed;
    top: 120px;
    width: 95%;
}
.colour {
    position: fixed;
    top: 135px;
    color: #14356E;
    font-family: "prentonproprmed";
    font-size: 16px;
    width: 52%;
    line-height: 18px;
}
.colour_text {
    width: 50%;
    font-family: "PrentonRPProLight Regular";
    font-size: 12px;
    color: #000000;
    position: fixed;
    top: 173px;
}
.black {
    width: 36%;
    position: fixed;
    top: 185px;
    left: 54%;
}
.black_to_colour {
    width: 33%;
    top: 263px;
    position: fixed;
    left: 63%;
}
.add {
    width: 52%;
    color: #14356E;
    font-family: "prentonproprmed";
    font-size: 17px;
    position: fixed;
    top: 341px;
    line-height: 18px;
}
.add_text {
    width: 50%;
    font-family: "PrentonRPProLight Regular";
    font-size: 12px;
    position: fixed;
    top: 405px;
}
.lighthouse_before {
    width: 27%;
    position: fixed;
    top: 382px;
    left: 53%;
}
.Lighthouse_after {
    width: 27%;
    position: fixed;
    top: 519px;
    left: 70%;
}
.links {
    width: 93%;
    top: 90px;
    position: fixed;
    z-index: 21;
    font-family: "prentonproprmed";
    font-size: 12px;
    right: 6%;
    text-align: left;
    left: 2%;
}
.copyright {
    width: 50%;
    font-family: "PrentonRPProLight Regular";
    font-size: 10px;
    position: fixed;
    bottom: 10px;
}
}

@media screen and (min-width:640px) and (orientation:landscape) and (max-width:1024px){
    
a:link {
    color: #14356E;
    font-family: "prentonproprmed";
    text-decoration: none;
    }
a:hover {
    color: #A23D3F;
    font-family: "prentonproprmed";
    text-decoration: none;
    }
.photo {
    font-family: "PrentonRPProLight Regular";
    font-size: 18px;
    z-index: 21;
    position: fixed;
    top: 7px;
}
.res {
    font-size: 26px;
    color: #14356E;
    font-family: "PrentonRPProBlack Regular";
    top: 16px;
    position: fixed;
    z-index: 100;
    width: 93%;
}
.res1 {
    font-size: 26px;
    color: #14356E;
    font-family: "PrentonRPProBlack Regular";
    opacity: 0.48;
    top: 28px;
    position: fixed;
    z-index: 90;
    width: 93%;
}
.res2 {
    font-size: 26px;
    color: #14356E;
    font-family: "PrentonRPProBlack Regular";
    opacity: 0.3;
    top: 40px;
    position: fixed;
    z-index: 80;
}
.res3 {
    font-size: 26px;
    color: #14356E;
    font-family: "PrentonRPProBlack Regular";
    opacity: 0.2;
    position: fixed;
    top: 52px;
    z-index: 70;
    width: 93%;
}
.links {
    width: 66%;
    top: 101px;
    position: fixed;
    z-index: 21;
    font-family: prentonproprmed;
    font-size: 14px;
    left: 43%;
}
.copyright {
    width: 50%;
    font-family: "PrentonRPProLight Regular";
    font-size: 10px;
    position: fixed;
    bottom: 10px;
}
.services {
    position: fixed;
    top: 99px;
    color: #000000;
    font-family: "prentonproprmed";
    line-height: 22px;
    width: auto;
}
.rule {
    width: 90%;
    position: fixed;
    top: 113px;
}
.colour {
    color: #14356E;
    font-family: "prentonproprmed";
    font-size: 15px;
    position: fixed;
    top: 130px;
    line-height: 14px;
}
.colour_text {
    font-family: "PrentonRPProLight Regular";
    color: #000000;
    font-size: 14px;
    position: fixed;
    top: 149px;
    width: 50%;
}
.add_text {
    font-size: 14px;
    font-family: "PrentonRPProLight Regular";
    color: #000000;
    position: fixed;
    top: 376px;
    width: 50%;
}
.black {
    width: 27%;
    min-width: 126px;
    position: fixed;
    top: 133px;
    left: 53%;
}
.black_to_colour {
    width: 26%;
    position: fixed;
    top: 213px;
    left: 69%;
}
.add {
    color: #14356E;
    position: fixed;
    top: 340px;
    font-family: "prentonproprmed";
    font-size: 15px;
    line-height: 16px;
}
.lighthouse_before {
    width: 22%;
    position: fixed;
    top: 350px;
    left: 53%;
}
.Lighthouse_after {
    width: 22%;
    position: fixed;
    top: 424px;
    left: 74%;
}

}


@media screen and (min-width:1024px) and (orientation:landscape) and (max-width:1330px){
    
a:link {
    color: #14356E;
    font-family: "prentonproprmed";
    text-decoration: none;
    }
a:hover {
    color: #A23D3F;
    font-family: "prentonproprmed";
    text-decoration: none;
    }
.photo {
    font-family: "PrentonRPProLight Regular";
    font-size: 18px;
    z-index: 21;
    position: fixed;
    top: 7px;
}
.res {
    font-size: 26px;
    color: #14356E;
    font-family: "PrentonRPProBlack Regular";
    top: 16px;
    position: fixed;
    z-index: 100;
    width: 93%;
}
.res1 {
    font-size: 26px;
    color: #14356E;
    font-family: "PrentonRPProBlack Regular";
    opacity: 0.48;
    top: 28px;
    position: fixed;
    z-index: 90;
    width: 93%;
}
.res2 {
    font-size: 26px;
    color: #14356E;
    font-family: "PrentonRPProBlack Regular";
    opacity: 0.3;
    top: 40px;
    position: fixed;
    z-index: 80;
}
.res3 {
    font-size: 26px;
    color: #14356E;
    font-family: "PrentonRPProBlack Regular";
    opacity: 0.2;
    position: fixed;
    top: 52px;
    z-index: 70;
    width: 93%;
}
	.links {
    width: 57%;
    top: 98px;
    position: fixed;
    z-index: 21;
    font-family: prentonproprmed;
    font-size: 17px;
    left: 53%;
}
.copyright {
    width: 50%;
    font-family: "PrentonRPProLight Regular";
    font-size: 10px;
    position: fixed;
    bottom: 10px;
}
.services {
    position: fixed;
    top: 99px;
    color: #000000;
    font-family: "prentonproprmed";
    line-height: 22px;
    width: auto;
}
.rule {
    width: 90%;
    position: fixed;
    top: 113px;
}
.colour {
    color: #14356E;
    font-family: "prentonproprmed";
    font-size: 20px;
    position: fixed;
    top: 132px;
    line-height: 14px;
}
.colour_text {
    font-family: "PrentonRPProLight Regular";
    color: #000000;
    font-size: 20px;
    position: fixed;
    top: 160px;
    width: 50%;
}
.add_text {
    font-size: 20px;
    font-family: "PrentonRPProLight Regular";
    color: #000000;
    position: fixed;
    top: 376px;
    width: 50%;
}
.black {
    width: 23%;
    min-width: 126px;
    position: fixed;
    top: 133px;
    left: 53%;
}
.black_to_colour {
    width: 22%;
    position: fixed;
    top: 213px;
    left: 69%;
}
.add {
    color: #14356E;
    position: fixed;
    top: 340px;
    font-family: "prentonproprmed";
    font-size: 20px;
    line-height: 16px;
}
.lighthouse_before {
    width: 14%;
    position: fixed;
    top: 398px;
    left: 53%;
}
.Lighthouse_after {
    width: 13%;
    position: fixed;
    top: 435px;
    left: 75%;
}
.add_text p {
    color: #000000;
    font-family: "PrentonRPProLight_Regular";
    font-size: 1rem;
}
    
}
@media screen and (min-width:1330px){
a:link {
    color: #14356E;
    font-family: "prentonproprmed";
    text-decoration: none;
    }
a:hover {
    color: #A23D3F;
    font-family: "prentonproprmed";
    text-decoration: none;
    }
.photo {
    font-family: "PrentonRPProLight Regular";
    font-size: 18px;
    z-index: 21;
    position: fixed;
    top: 7px;
}
.res {
    font-size: 26px;
    color: #14356E;
    font-family: "PrentonRPProBlack Regular";
    top: 16px;
    position: fixed;
    z-index: 100;
    width: 93%;
}
.res1 {
    font-size: 26px;
    color: #14356E;
    font-family: "PrentonRPProBlack Regular";
    opacity: 0.48;
    top: 28px;
    position: fixed;
    z-index: 90;
    width: 93%;
}
.res2 {
    font-size: 26px;
    color: #14356E;
    font-family: "PrentonRPProBlack Regular";
    opacity: 0.3;
    top: 40px;
    position: fixed;
    z-index: 80;
}
.res3 {
    font-size: 26px;
    color: #14356E;
    font-family: "PrentonRPProBlack Regular";
    opacity: 0.2;
    position: fixed;
    top: 52px;
    z-index: 70;
    width: 93%;
}
.links {
    width: 98%;
    top: 81px;
    position: fixed;
    z-index: 21;
    font-family: prentonproprmed;
    font-size: 21px;
    left: 53%;
}
.copyright {
    width: 50%;
    font-family: "PrentonRPProLight Regular";
    font-size: 10px;
    position: fixed;
    bottom: 10px;
}
.services {
    position: fixed;
    top: 99px;
    color: #000000;
    font-family: "prentonproprmed";
    line-height: 22px;
    width: auto;
    font-size: 23px;
}
.rule {
    width: 90%;
    position: fixed;
    top: 119px;
}
.colour {
    color: #14356E;
    font-family: "prentonproprmed";
    font-size: 20px;
    position: fixed;
    top: 137px;
    line-height: 14px;
}
.colour_text {
    font-family: "PrentonRPProLight Regular";
    color: #000000;
    font-size: 20px;
    position: fixed;
    top: 166px;
    width: 50%;
}
.add_text {
    font-size: 20px;
    font-family: "PrentonRPProLight Regular";
    color: #000000;
    position: fixed;
    top: 376px;
    width: 50%;
}
.black {
    width: 21%;
    min-width: 126px;
    position: fixed;
    top: 144px;
    left: 53%;
}
.black_to_colour {
    width: 18%;
    position: fixed;
    top: 143px;
    left: 75%;
}
.add {
    color: #14356E;
    position: fixed;
    top: 340px;
    font-family: "prentonproprmed";
    font-size: 20px;
    line-height: 16px;
}
.lighthouse_before {
    width: 14%;
    position: fixed;
    top: 373px;
    left: 53%;
}
.Lighthouse_after {
    width: 14%;
    position: fixed;
    top: 373px;
    left: 74%;
}
    
}
